<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/brasil-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="B"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>
 
     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1"> LULA É DENUNCIADO POR LAVAGEM DE DINHEIRO LIGADA A GUINÉ EQUATOROAL.</h1>

<img class="img1" src="../imagens/lula.jpeg" alt="deu ruim"/>

<p class="t1"> O ex-presidente Luiz Inácio Lula da Silva foi denunciado à Justiça Federal em São Paulo, nesta segunda-feira (26), por suposto crime de lavagem de dinheiro. O caso envolve o ditador da Guiné Equatorial, Teodoro Obiang.</p>
<p class="t1"> O MPF (Ministério Público Federal) em São Paulo argumenta que o petista, "usufruindo de seu prestígio internacional", influenciou decisões do ditador da Guiné Equatorial em favor do grupo brasileiro ARG naquele país.</p>
<img class="img2" src="../imagens/lula2.jpg" alt="deu ruim"/>
<p class="t2"> "Em troca, o presidente recebeu R$ 1 milhão dissimulados na forma de uma doação da empresa ao Instituto Lula", sustentam os procuradores. </p>
<p class="t2"> As investigações apontam que o controlador do grupo ARG, Rodolfo Giannetti Geo, procurou o ex-presidente em 2011 para que Lula conseguisse que a construtora mantivesse relações comerciais no país, principalmente na construção de rodovias. O empresário também foi denunciado nesta segunda-feira pelos crimes de tráfico de influência em transação comercial internacional e lavagem de dinheiro.</p>


<p class="t2"> A Procuradoria afirma ter encontrado provas dos crimes em e-mails apreendidos no Instituto Lula em março de 2016. Uma das mensagens fala que a ARG estava disposta a fazer uma doação financeira "bastante importante" ao instituto pelo trabalho realizado no país africano.</p>




<div class="bottom"><div/>






</body>
</html>
